Skip to main content
PATCH
/
api
/
v1
/
{team_slug}
/
{app_slug}
/
dam
/
folders
/
{folder_id}
Error
A valid request URL is required to generate request examples
{
  "data": {
    "created_at": "<string>",
    "file_count": 123,
    "has_content_access": true,
    "id": "<string>",
    "image_count": 123,
    "is_default": true,
    "name": "<string>",
    "parent_id": "<string>",
    "public": true,
    "slug": "<string>",
    "updated_at": "<string>",
    "video_count": 123
  },
  "details": [
    "<string>"
  ],
  "success": true
}

Path Parameters

app_slug
string
required

App slug

team_slug
string
required

Team slug

folder_id
string
required

Folder ID

Body

application/json

Folder details

name
string
required
Required string length: 1 - 255
parent_id
string
public
boolean

Response

Folder updated successfully

data
object
details
string[]

Additional contextual information about the response. Used to provide supplementary details beyond the main data payload, such as validation warnings or processing notes

success
boolean